body {
  padding: 0;
  margin: 0;
}

body, td {
  font: 12pt sans-serif;
}

h1 {
  font-size: 22pt;
}

h2 {
  font-size: 20pt;
}

h3 {
  font-size: 16pt;
}

h4 {
  font-size: 14pt;
}

h5 {
  font-size: 13pt;
}

h6 {
  font-size: 12pt;
}

a {
  color: #3C6280;
  text-decoration: underline;

  &:hover {
    color: #ff4500;
    text-decoration: none;
  }

  img {
    border-color: #000;
  }
  
  &.no-decor {
    text-decoration: none;
  }
}

p {
  text-indent: 10px;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;

  &[style="text-align: center;"] {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
  }

  &[style="text-align: center;"] br {
    height: 8px;
    content: "";
  }

  &::first-line {
    margin-left: 8pt;
  }
}

pre {
  font-size: 10pt;
  padding: 8px;
  background: #f0f0f0;
  border: dotted 1px #888;
}

header h1 {
  font-size: 8.5vw;
  color: #255D6B;
  border-radius: 12px;
  margin: 10px 0 10px 30px;
  padding: 0;
  padding: 4px 20px;
  font-family: "bezumnoe2", "Tahoma", "Arial Narrow", Arial;
  -webkit-mask-image: url("/me/j/crackelure.png");
  -o-mask-image: url("/me/j/crackelure.png");
  -moz-mask-image: url("/me/j/crackelure.png");
  -ms-mask-image: url("/me/j/crackelure.png");
  mask-image: url("/me/j/crackelure.png");
}

#main {
  width: 80%;
  min-width: 720px;
  background: url("/me/j/10.png");
  border-radius: 24px;
  padding: 8px;
  margin: 10px 10%;
}

#pages {
  padding: 20px 8px 0;
  font-size: 8pt;
}

.pages b, #cloud span {
  font-weight: 600;
  color: red;
}

#friends {
  padding-top: 20px;
}

#cloud {
  padding-top: 20px;
  text-align: justify;
  font-size: 110%;
}

.Small, #small {
  font-size: 80%;
}

.Smaller {
  font-size: 70%;
}

.Smallest, #smallest {
  font-size: 60%;
}

#quot {
  padding: 20px 20px 20px 40px;
}

blockquote, #quoted, .Quote {
  margin-left: 10px;
  padding-left: 10px;
  font-style: italic;
  border-left: solid 1px #d0d0d0;
}

article {
  padding: 10px;
  clear: left;
  margin-bottom: 20px;

  h1 {
  }

  h2 {
    font-family: "opensansbold";
    padding: 0;
    margin: 0;

    span {
      padding: 0 4px 0 0;
      color: #606060;
      font-weight: 400;
    }

    a {
      font-weight: 400;
    }
  }

  time {
    font-size: 11pt;
    font-style: italic;
    color: #6f8596;
  }

  footer {
    display: flex;
    margin-top: 20px;

    .tags {
      flex-grow: 1;

      a {
        padding: 4px 8px;
        font-size: 80%;
        margin-right: 4px;
        background-color: #df950e;
        color: #FFF;
        text-decoration: none;
        border-radius: 6px;
        display: inline-block;
        margin-bottom: 4px;
        user-select: none;
        white-space: nowrap;
      }
    }

    .comments {
      flex: 0 0 200px;
      text-align: right;
    }

    i {
      color: #90b1cc;
      font-size: 80%;
    }

    i.na, span i.n0  {
      display: none;
    }
  }

  section {
    padding-top: 4px;

    a.tag:before {
      content: "#";
    }

    img {
      border: solid 1px #000;
    }

    figure {
      display: flex;
      flex-direction: column;
      gap: 5px;
      margin: 0 0 15px 0;

      &.panorama {
        overflow-x: auto;
        overflow-y: clip;
        img {
          flex: 0 0;
          width: auto;
          height: auto;
          max-width: unset;
          border: none;
          align-self: start;
        }
      }

      img {
        max-width: 100%;
        height: auto;
        align-self: center;
      }

      figcaption {
        font-style: italic;
        text-align: center;
      }

      &.title {
        float: left;
        margin: 0 15px 10px 0;
        &.right {
          float: right;
          margin: 0 0 10px 15px;
        }
      }

      &.no-border img {
        border: none;
      }
    }

    p:has(> img:not([align])) {
      display: flex;
      justify-content: center;

      img {
        max-width: 100%;
        height: auto;
      }
    }

    div.video {
      text-align: center;
      iframe {
        border: solid 1px #000;
        border-radius: 10px;
      }
    }
  }
}





article header h2 i.far, article header h2 i.fas {
  display: none;
  font-size: 90%;
  color: #888;
}

article header h2.friends a {
  color: #386005;
}

article header h2.friends i.fa-user-friends {
  display: inline-block;
}

article header h2.private a {
  color: red;
}

article header h2.private i.fa-eye {
  display: inline-block;
}

article img[width="600"] {
  max-width: 600px;
  height: auto;
}

img.title {
  float: left;
  margin: 0 10px 5px 0;
}

img.title-right {
  float: right;
  margin: 0 0 5px 10px;
}

section a {
  color: #d73961;
  text-decoration: underline;
}

section a:hover {
  color: #cf5331;
  text-decoration: none;
}

section h1, section h2, section h3, section h4, section h5, section h6 {
  font-family: "opensansbold";
  color: #4A3B2E;
  padding: 0;
  margin: 12px 0 4px 8pt;
}

div.cut {
  display: flex;
  margin: 10px 0 20px;
  padding-right: 45px;
  background: url("/me/j/cut_right.gif") no-repeat center right;
}

div.cut div {
  flex: 1 1;
  height: 10px;
  background: url("/me/j/cut_left.gif") no-repeat center left;
}

div.cutend {
  padding-bottom: 20px;
}

.cutlink a {
  font-weight: 700;
  color: #760e95;
  padding: 0 5px;
}

aside {
  width: 200px;
  margin-left: 20px;
  float: right;
}

#calendar {
  padding: 0 4px;
}

.Calendar td {
  color: #EEEEEE;
}

.Calendar tr.Header th {
  color: #000;
  text-align: center;
}

.Calendar tr.Week td {
  text-align: right;
  padding: 0 4px 0 0;
}

.Calendar tr.Week td.Weekend {
  color: red;
}

.Calendar tr.Week td a {
  font-weight: 600;
}

.Calendar tr.DayNames td {
  text-align: center;
  padding: 0;
  font-size: 8pt;
  color: #000;
}

.Calendar tr.DayNames td.Weekend {
  color: orange;
}

.Calendar tr.Navigation td {
  text-align: center;
}

table.Hokku {
  width: 100%;
  border: 0;
}

table.Hokku td {
  width: 50%;
  padding: 5px;
  border: solid 1px #e0e0e0;
  border-top: none;
  border-right: none;
}

table.Hokku td.First {
  border-left: none;
}

table.Hokku tr.Last td {
  border-bottom: none;
}

@media screen {
  ::selection {
    background: #E26855;
    color: #FFF;
    text-shadow: none;
  }
}

@font-face {
  font-family: "bezumnoe";
  font-style: normal;
  font-weight: 400;
  src: local("bezumnoe"), url("/fonts/bezumnoe.ttf") format("truetype");
}

@font-face {
  font-family: "bezumnoe2";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/BezumnoeNeue-Regular.woff") format("woff");
}

@font-face {
  font-family: "opensans";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/OpenSans-CondLight.eot");
  src: url("/fonts/OpenSans-CondLight.eot?") format("embedded-opentype"), url("/fonts/OpenSans-CondLight.ttf") format("truetype");
}

@font-face {
  font-family: "opensansbold";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/OpenSans-CondBold.eot");
  src: url("/fonts/OpenSans-CondBold.eot?") format("embedded-opentype"), url("/fonts/OpenSans-CondBold.ttf") format("truetype");
}

@media screen and (min-width:320px) {
  body {
    background: none;
  }

  section {
    font-size: 80%;
  }

  #main {
    width: 100%;
    padding: 0;
    margin: 0;
    background: none;
  }

  aside {
    display: none;
  }

  article img[width="600"] {
    width: 100%;
  }

}

@media screen and (min-width:480px) {
  section {
    font-size: 90%;
  }

  #main {
    width: 100%;
    padding: 0;
    margin: 0;
  }

}

@media screen and (min-width:900px) {
  body {
    background:
      url("/me/j/tiles/hydrant.png") no-repeat -40px 40%,
      url("/me/j/tiles/left3.png") no-repeat -30px 30%,
      url("/me/j/tiles/left4.png") no-repeat left 70%,
      url("/me/j/tiles/left1.png") no-repeat -50px -30px,
      url("/me/j/tiles/left2.png") no-repeat -30px 90%,
      url("/me/j/tiles/left3.png") no-repeat -30px 30%,
      url("/me/j/tiles/right3.png") no-repeat right 50%,
      url("/me/j/tiles/right1.png") no-repeat right 10%,
      url("/me/j/tiles/right2.png") no-repeat right -50px,
      url("/me/j/tiles/right4.png") no-repeat right 100%,
      url("/me/j/tiles/mama.png") no-repeat 105% 75%;
  }

  section {
    font-size: 100%;
  }

  #main {
    width: 80%;
    padding: 10px;
    margin: 10px 10%;
    background: url("/me/j/10.png");
  }

  aside {
    display: block;
  }

  article img[width="600"] {
    width: 400px;
  }

}

@media screen and (min-width:1024px) {
  section {
    font-size: 102%;
  }

  article img[width="600"] {
    width: 500px;
  }

}

@media screen and (min-width:1280px) {
  section {
    font-size: 105%;
  }

  #main {
    width: 80%;
    padding: 10px;
    margin: 10px 10%;
  }

  article img[width="600"] {
    width: 600px;
  }

}
